﻿using System;
using System.Collections.Generic;
using System.IO;
using System.Threading.Tasks;
using Acr.UserDialogs;
using Syncfusion.SfRating.XForms;
using Xamarin.Forms;

namespace RatingTest
{
	public partial class Rating_Incident : ContentPage
	{
		public Rating_Incident()
		{
			InitializeComponent();

		}

		protected override async void OnAppearing()
		{
			
			//UserDialogs.Init();
			 UserDialogs.Instance.ShowLoading("Recuperando la encuesta de la Solicitud [" + "].", MaskType.Black);
			//string Encuesta_List = await GetEncuestaRealizada(this.aviso.ID_ENCUESTA_REALIZADA);
			List<int> values = new List<int>();
			values.Add(5);
			values.Add(4);
			values.Add(3);
			values.Add(2);
			values.Add(1);

			lblDescripcionEncuesta.Text = "Hello";
			int ActualRow = 0;
			for (int i = 0; i < values.Count;i++)
			{
				ActualRow++;
				gridEncuesta.RowDefinitions.Add(new RowDefinition { Height = 100 });
			gridEncuesta.Children.Add(new Label
			{
				Text = "XXX-" + ActualRow,
				HorizontalOptions = LayoutOptions.StartAndExpand,
				VerticalOptions = LayoutOptions.Center,
				FontAttributes = FontAttributes.Bold
			}, 0, ActualRow);

			gridEncuesta.Children.Add(new SfRating
			{
				Value = values.IndexOf(i),
				ItemCount = 5,
				ItemSpacing = 7,
				ItemSize = 25,
				ReadOnly = false,
				HorizontalOptions = LayoutOptions.EndAndExpand,
				VerticalOptions = LayoutOptions.Center,
			}, 1, ActualRow);

			}
			UserDialogs.Instance.HideLoading();

		}
	}
}

